std::chrono::leap_second::date(3)

NAME
std::chrono::leap_second::date - std::chrono::leap_second::date

Synopsis
   constexpr std::chrono::sys_seconds date() const noexcept;
   Obtains the date and time of the leap second insertion.

Return value
   A std::chrono::sys_seconds representing the date and time at which the leap second
   was inserted.